<?php if(!defined('IN_GS')){ die('you cannot load this page directly.'); }
/****************************************************
*
* @File: 		template.php
* @Package:		GetSimple
* @Action:		Simple studio theme for GetSimple CMS
*
*****************************************************/
?>

<!DOCTYPE html>
<html>
	<head>
	<meta charset="utf-8">
	<title><?php get_page_clean_title(); ?> | <?php get_site_name(); ?></title>
	<?php get_header(); ?>
	<meta name="viewport" content="width=device-width, initial-scale=1">
    
    <!-- Bootstrap  -->
	<link rel="stylesheet" href="<?php get_theme_url(); ?>/css/bootstrap.min.css">
    <!-- Main css  -->
	<link rel="stylesheet" href="<?php get_theme_url(); ?>/css/style.css">
	<!-- Animate css -->
	<link rel="stylesheet" href="<?php get_theme_url(); ?>/css/animate.css">
    <!-- Google fonts -->
	<link href='https://fonts.googleapis.com/css?family=Roboto:400,100,300,700' rel='stylesheet'>

	</head>
	<body>
	
	<!-- Navigation -->
    <nav class="navbar navbar-custom navbar-static-top" role="navigation">
                <div class="container">
                    <div class="navbar-header pull-left">
                        <a href="" class="navbar-brand">
                            <span class="brand-logo"><a href="<?php get_site_url(); ?>"><img src="<?php get_theme_url(); ?>/images/logo.png" alt=""/></a></span>
                        </a>
                    </div>
                    <div class="main-nav pull-right">
                        <div class="button_container toggle">
                            <span class="top"></span>
                            <span class="middle"></span>
                            <span class="bottom"></span>
                        </div>
                    </div>
                    <div class="overlay" id="overlay">
                        <nav class="overlay-menu">
                            <ul>
                                <?php get_navigation(return_page_slug()); ?>
                            </ul>
                        </nav>
                    </div>
                </div><!-- /container -->
    </nav>
    <!-- /Navigation -->


    <!-- Intro -->
	<div id="home-section">
			<div class="container">
				<div class="row">
					<div class="col-md-8 pull-right">
						<h1 class="home-heading wow fadeInUp animated"><?php get_component('tagline'); ?></h1>
						<div class="text-home wow fadeInUp animated"><strong>Simple studio</strong></div>
                        
					</div>
				</div>
			</div>
	</div>
    <!-- /Intro -->
    
        
    <!-- Main Banner -->
    <div class="container">
         <div class="row">
		 <header>
					<h1><?php get_page_title(); ?></h1>
					
                    </header>
          <?php get_page_content(); ?>
		  </div>
    </div>

    
     <!-- Footer-->
     <footer>
      <div class="container">
        <div class="row">
          <div class="col-md-3 col-sm-3">
          </div>
          <div class="col-md-6 col-sm6 section-bg-color">
            <div class="row">
              <div class="col-sm-9">
                <h2>INFO</h2>
                <p>Address: 22 ST. SOUTH, NEW YORK, NY 10019</p>
                <p>Phone: 212-333-4000</p>
                <p>Email: simplestudio@office.com</p>
              </div><!-- /col-sm-9 -->
            </div><!--/row-->
          </div><!-- /col-sm-6 -->
          <div class="col-md-3 col-sm-3 section-bg-color1">
            <div class="row">
              <div class="col-sm-9">
              <h3 style="padding-bottom:10px;">&copy; <?php echo date('Y'); ?> <?php get_site_name(); ?></h3> &bull;
			<!-- Please, do not remove the copyright and credits! -->
			<?php get_site_credits(); ?> &bull; theme by kazuhiro
			
              <p class="pull-right"><a href=""><img src="<?php get_theme_url(); ?>/images/twitter.png" alt=""/></a></p>
              <p class="pull-right icons-f"><a href=""><img src="<?php get_theme_url(); ?>/images/facebook.png" alt=""/></a></p>
              </div><!-- /col-sm-9 -->
            </div><!--/row-->
          </div><!-- /col-sm-3 -->
        </div><!-- /row -->
      </div><!-- /container -->
    </footer><!-- /foote/r -->   
     
	<!-- jQuery Version 1.11.0 -->
    <script src="<?php get_theme_url(); ?>/js/jquery-1.11.0.js"></script>
    <!-- Boostrap JS -->
	<script src="<?php get_theme_url(); ?>/js/bootstrap.min.js"></script>
    <!-- Masonry JavaScript -->
    <script src="<?php get_theme_url(); ?>/js/masonry.js"></script>
    <!-- Nav JS -->
	<script src="<?php get_theme_url(); ?>/js/nav.js"></script>
    <!-- Smooth scroll JS -->
    <script src="<?php get_theme_url(); ?>/js/smoothscroll.js"></script>
    <!-- Wow JavaScript -->
    <script src="<?php get_theme_url(); ?>/js/wow.js"></script>
    
    <script>
    new WOW().init();
    </script>

<?php get_footer(); ?>
	</body>
</html>

